| Home | Libraries | People | FAQ | More

## Struct _a

boost::type_erasure::_a

## Synopsis

    // In header: <boost/type_erasure/placeholder.hpp>

    struct _a : public boost::type_erasure::placeholder {
    };

| Copyright © 2011-2013 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)